  20    EQUIPE1 A
  40    EQUIPE1 b
  50    EQUIPE1 b
  50    EQUIPE6 a
  50    EQUIPE7 a
  60    EQUIPE1 B
  60    EQUIPE4 A
 100    EQUIPE3 A
 100    EQUIPE6 b
 100    EQUIPE7 b
 110    EQUIPE4 B
 120    EQUIPE2 A
 120    EQUIPE3 b
 140    EQUIPE3 B
 150    EQUIPE2 B
 150    EQUIPE4 C
 160    EQUIPE6 c
 160    EQUIPE7 c
 190    EQUIPE1 C
 190    EQUIPE6 D
 200    EQUIPE7 D
